Skip to main content
GET
/
v1
/
model-stats
Aggregate statistics for public models
curl --request GET \
  --url https://api.runflow.io/v1/model-stats \
  --header 'Authorization: Bearer <token>'
{
  "total_models": 123,
  "total_owners": 123,
  "total_categories": 123,
  "models_by_category": [
    {
      "category_code": "<string>",
      "display_name": "<string>",
      "count": 123
    }
  ],
  "top_owners": [
    {
      "slug": "<string>",
      "display_name": "<string>",
      "count": 123
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

q
string | null

ANTLR filter expression (same syntax as /models)

Response

Successful Response

Aggregate statistics for public models.

total_models
integer
required
total_owners
integer
required
total_categories
integer
required
models_by_category
CategoryCountItem · object[]
required
top_owners
OwnerCountItem · object[]
required

Top 20 owners by public model count.

Maximum array length: 20